<?php
return [
  "notice"=>"<h1>注意事項</h1>

<p>1.各項測驗均有限制時間，時間可點選測驗項目後分別顯示，請於考試時間結束前，將答案送出。</p>
<p>測驗開始後右上角會有時間計時，時間到系統也會自行送出答案。</p>

<p>2.考試期間請勿關閉網頁，或操作回到上一頁，答案送出後即不可修改再作答，如不慎網頁關閉，請重新開啟進入作答，已作答時間依然會計算在內。</p>
<p>3.如作答期間有任何問題，還請聯絡面試人員。</p>
            ",

];